<?php

/**
 * @file
 * accounting_modules.features.menu_links.inc
 */

/**
 * Implements hook_menu_default_menu_links().
 */
function accounting_modules_menu_default_menu_links() {
  $menu_links = array();

  // Exported menu link: menu-accountants-menu_accounts:accounts.
  $menu_links['menu-accountants-menu_accounts:accounts'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'accounts',
    'router_path' => 'accounts',
    'link_title' => 'Accounts',
    'options' => array(
      'attributes' => array(
        'title' => 'List of accounts',
      ),
      'identifier' => 'menu-accountants-menu_accounts:accounts',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -49,
    'customized' => 1,
  );
  // Exported menu link: menu-accountants-menu_invoices:invoices.
  $menu_links['menu-accountants-menu_invoices:invoices'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'invoices',
    'router_path' => 'invoices',
    'link_title' => 'Invoices',
    'options' => array(
      'identifier' => 'menu-accountants-menu_invoices:invoices',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -47,
    'customized' => 1,
  );
  // Exported menu link: menu-accountants-menu_timesheet:timesheet.
  $menu_links['menu-accountants-menu_timesheet:timesheet'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'timesheet',
    'router_path' => 'timesheet',
    'link_title' => 'Timesheet',
    'options' => array(
      'identifier' => 'menu-accountants-menu_timesheet:timesheet',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
  );
  // Exported menu link: menu-accountants-menu_transactions:transactions.
  $menu_links['menu-accountants-menu_transactions:transactions'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'transactions',
    'router_path' => 'transactions',
    'link_title' => 'Transactions',
    'options' => array(
      'attributes' => array(
        'title' => 'List of transactions',
      ),
      'identifier' => 'menu-accountants-menu_transactions:transactions',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -48,
    'customized' => 1,
  );

  // Translatables
  // Included for use with string extractors like potx.
  t('Accounts');
  t('Invoices');
  t('Timesheet');
  t('Transactions');

  return $menu_links;
}
