<?php

/**
 * @file
 * accounting_modules.pages_default.inc
 */

/**
 * Implements hook_default_page_manager_handlers().
 */
function accounting_modules_default_page_manager_handlers() {
  $export = array();

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__panel_context_1d46280b-1e1d-45e7-b20e-7f35a5e24b55';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = 4;
  $handler->conf = array(
    'title' => 'Account node override',
    'no_blocks' => 0,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => '',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'account' => 'account',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'onecol';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'middle' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '%node:title transactions';
  $display->uuid = 'bc350a06-5b8b-4c69-8b75-cdd82010c5d3';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_view__panel_context_1d46280b-1e1d-45e7-b20e-7f35a5e24b55';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-e1397fa6-ab40-4a67-b900-cd168b4fa0cc';
  $pane->panel = 'middle';
  $pane->type = 'views_panes';
  $pane->subtype = 'account_transactions-panel_pane_1';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'e1397fa6-ab40-4a67-b900-cd168b4fa0cc';
  $display->content['new-e1397fa6-ab40-4a67-b900-cd168b4fa0cc'] = $pane;
  $display->panels['middle'][0] = 'new-e1397fa6-ab40-4a67-b900-cd168b4fa0cc';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = 'new-e1397fa6-ab40-4a67-b900-cd168b4fa0cc';
  $handler->conf['display'] = $display;
  $export['node_view__panel_context_1d46280b-1e1d-45e7-b20e-7f35a5e24b55'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__panel_context_60b46b20-9235-43f3-9edd-c63d64cd9119';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = 0;
  $handler->conf = array(
    'title' => 'Invoice node override',
    'no_blocks' => 0,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(
      0 => array(
        'identifier' => 'Referenced account',
        'keyword' => 'referenced_account',
        'name' => 'entity_from_field:field_account-node-node',
        'delta' => 0,
        'context' => 'argument_entity_id:node_1',
        'id' => 1,
      ),
    ),
    'name' => '',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'invoice' => 'invoice',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'twocol_bricks';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left_above' => NULL,
      'right_above' => NULL,
      'middle' => NULL,
      'left_below' => NULL,
      'right_below' => NULL,
      'bottom' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = 'c596f594-4db4-4475-b72b-be4fc2699e97';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_view__panel_context_60b46b20-9235-43f3-9edd-c63d64cd9119';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-6e4bde21-ac63-4a38-9b94-55b9eef49819';
  $pane->panel = 'bottom';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_3';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '6e4bde21-ac63-4a38-9b94-55b9eef49819';
  $display->content['new-6e4bde21-ac63-4a38-9b94-55b9eef49819'] = $pane;
  $display->panels['bottom'][0] = 'new-6e4bde21-ac63-4a38-9b94-55b9eef49819';
  $pane = new stdClass();
  $pane->pid = 'new-02e7d5a5-5364-4839-9a01-3cad4f78d24b';
  $pane->panel = 'left_above';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_1';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '02e7d5a5-5364-4839-9a01-3cad4f78d24b';
  $display->content['new-02e7d5a5-5364-4839-9a01-3cad4f78d24b'] = $pane;
  $display->panels['left_above'][0] = 'new-02e7d5a5-5364-4839-9a01-3cad4f78d24b';
  $pane = new stdClass();
  $pane->pid = 'new-e2db726d-7833-4c94-a3ad-f3328789d902';
  $pane->panel = 'left_above';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'e2db726d-7833-4c94-a3ad-f3328789d902';
  $display->content['new-e2db726d-7833-4c94-a3ad-f3328789d902'] = $pane;
  $display->panels['left_above'][1] = 'new-e2db726d-7833-4c94-a3ad-f3328789d902';
  $pane = new stdClass();
  $pane->pid = 'new-26c6a721-6263-4a74-b847-7a4c41b7134d';
  $pane->panel = 'middle';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_5';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'arguments' => array(
      'nid' => '%node:nid',
      'field_account_target_id' => '%referenced_account:nid',
    ),
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '26c6a721-6263-4a74-b847-7a4c41b7134d';
  $display->content['new-26c6a721-6263-4a74-b847-7a4c41b7134d'] = $pane;
  $display->panels['middle'][0] = 'new-26c6a721-6263-4a74-b847-7a4c41b7134d';
  $pane = new stdClass();
  $pane->pid = 'new-344233f2-8dae-4d21-b65c-f8276ddff21f';
  $pane->panel = 'right_above';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_4';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '344233f2-8dae-4d21-b65c-f8276ddff21f';
  $display->content['new-344233f2-8dae-4d21-b65c-f8276ddff21f'] = $pane;
  $display->panels['right_above'][0] = 'new-344233f2-8dae-4d21-b65c-f8276ddff21f';
  $pane = new stdClass();
  $pane->pid = 'new-ac788222-cda1-46b0-b908-cdcc0c1ae308';
  $pane->panel = 'right_above';
  $pane->type = 'views_panes';
  $pane->subtype = 'invoice_info_panes-panel_pane_7';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'arguments' => array(
      'nid' => '%node:nid',
      'field_account_target_id' => '%referenced_account:nid',
    ),
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'ac788222-cda1-46b0-b908-cdcc0c1ae308';
  $display->content['new-ac788222-cda1-46b0-b908-cdcc0c1ae308'] = $pane;
  $display->panels['right_above'][1] = 'new-ac788222-cda1-46b0-b908-cdcc0c1ae308';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_view__panel_context_60b46b20-9235-43f3-9edd-c63d64cd9119'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__part_node_redirect';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'http_response';
  $handler->weight = 8;
  $handler->conf = array(
    'title' => 'Part node redirect',
    'contexts' => array(),
    'relationships' => array(),
    'code' => '301',
    'destination' => '<front>',
    'name' => 'part_node_redirect',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'part' => 'part',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $export['node_view__part_node_redirect'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__report-node-override';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = 3;
  $handler->conf = array(
    'title' => 'Report node override',
    'no_blocks' => 0,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => 'report-node-override',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'report' => 'report',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
        2 => array(
          'name' => 'role',
          'settings' => array(
            'rids' => array(
              0 => 81963806,
            ),
          ),
          'context' => 'logged-in-user',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'onecol';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'middle' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = '339388cb-9e71-46bc-9698-36ad36cb28cc';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_view__report-node-override';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-ca40ddf7-c9da-4c8b-bd41-f637da3edbbf';
  $pane->panel = 'middle';
  $pane->type = 'views_panes';
  $pane->subtype = 'report_statement_node_override_v2-panel_pane_1';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array();
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'ca40ddf7-c9da-4c8b-bd41-f637da3edbbf';
  $display->content['new-ca40ddf7-c9da-4c8b-bd41-f637da3edbbf'] = $pane;
  $display->panels['middle'][0] = 'new-ca40ddf7-c9da-4c8b-bd41-f637da3edbbf';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_view__report-node-override'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__reporting_group_node_redirect';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'http_response';
  $handler->weight = 5;
  $handler->conf = array(
    'title' => 'Reporting group node redirect',
    'contexts' => array(),
    'relationships' => array(),
    'code' => '301',
    'destination' => 'accounts/reporting-groups?title=%node:title',
    'name' => 'reporting_group_node_redirect',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'reporting_group' => 'reporting_group',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $export['node_view__reporting_group_node_redirect'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__timerecord_node_redirect';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'http_response';
  $handler->weight = 7;
  $handler->conf = array(
    'title' => 'TimeRecord node redirect',
    'contexts' => array(),
    'relationships' => array(),
    'code' => '301',
    'destination' => 'timesheet/detailed?field_note_value=%node:field_note',
    'name' => 'timerecord_node_redirect',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'time_record' => 'time_record',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $export['node_view__timerecord_node_redirect'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view__transactionmatch_node_redirect';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'http_response';
  $handler->weight = 9;
  $handler->conf = array(
    'title' => 'TransactionMatch node redirect',
    'contexts' => array(),
    'relationships' => array(),
    'code' => '301',
    'destination' => 'transactions/matching?field_match_text_value=%node:field_match_text',
    'name' => 'transactionmatch_node_redirect',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'entity_bundle:node',
          'settings' => array(
            'type' => array(
              'transaction_match' => 'transaction_match',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $export['node_view__transactionmatch_node_redirect'] = $handler;

  return $export;
}
